You are Here:
Download Linux Lite 5.2 today - See Release Announcements



Update Error

Author (Read 601 times)

0 Members and 5 Guests are viewing this topic.

Update Error
« on: November 10, 2020, 09:16:47 AM »
 

Von Kirkus

  • New to Forums
  • *
  • 1
    Posts
  • Reputation: 0
Can anyone help me with this update error? Log posted below
===========================
Install Updates Error log
===========================
Install Updates could not successfully download and install available updates.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Reading package lists...
Building dependency tree...
Reading state information...
Calculating upgrade...
The following packages were automatically installed and are no longer required:
  linux-headers-5.4.0-37 linux-headers-5.4.0-37-generic linux-headers-5.4.0-42
  linux-headers-5.4.0-42-generic linux-headers-5.4.0-45
  linux-headers-5.4.0-45-generic linux-headers-5.4.0-48
  linux-headers-5.4.0-48-generic linux-headers-5.4.0-51
  linux-headers-5.4.0-51-generic linux-image-5.4.0-37-generic
  linux-image-5.4.0-42-generic linux-image-5.4.0-45-generic
  linux-image-5.4.0-48-generic linux-image-5.4.0-51-generic
  linux-modules-5.4.0-37-generic linux-modules-5.4.0-42-generic
  linux-modules-5.4.0-45-generic linux-modules-5.4.0-48-generic
  linux-modules-5.4.0-51-generic linux-modules-extra-5.4.0-37-generic
  linux-modules-extra-5.4.0-42-generic linux-modules-extra-5.4.0-45-generic
  linux-modules-extra-5.4.0-48-generic linux-modules-extra-5.4.0-51-generic
Use 'apt autoremove' to remove them.
The following packages will be upgraded:
  firefox google-chrome-stable im-config libexif12 libldap-2.4-2
  libldap-common linux-firmware python3-apport python3-problem-report zlib1g
  zlib1g-dev
11 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
2 not fully installed or removed.
Need to get 227 MB of archives.
After this operation, 1,183 kB of additional disk space will be used.
Get:1 http://security.ubuntu.com/ubuntu focal-security/main amd64 libexif12 amd64 0.6.21-6ubuntu0.4 [78.6 kB]
Get:2 http://dl.google.com/linux/chrome/deb stable/main amd64 google-chrome-stable amd64 86.0.4240.193-1 [71.2 MB]
Get:3 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 zlib1g amd64 1:1.2.11.dfsg-2ubuntu1.2 [53.6 kB]
Get:4 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 zlib1g-dev amd64 1:1.2.11.dfsg-2ubuntu1.2 [155 kB]
Get:5 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 libldap-common all 2.4.49+dfsg-2ubuntu1.4 [16.7 kB]
Get:6 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 libldap-2.4-2 amd64 2.4.49+dfsg-2ubuntu1.4 [155 kB]
Get:7 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 firefox amd64 82.0.2+build1-0ubuntu0.20.04.1 [55.9 MB]
Get:8 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 im-config all 0.44-1ubuntu1.3 [25.1 kB]
Get:9 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 linux-firmware all 1.187.4 [99.3 MB]
Get:10 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-problem-report all 2.20.11-0ubuntu27.11 [9,772 B]
Get:11 http://us.archive.ubuntu.com/ubuntu focal-updates/main amd64 python3-apport all 2.20.11-0ubuntu27.11 [84.4 kB]
Fetched 227 MB in 52s (4,367 kB/s)
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 516750 files and directories currently installed.)
Preparing to unpack .../google-chrome-stable_86.0.4240.193-1_amd64.deb ...
Unpacking google-chrome-stable (86.0.4240.193-1) over (86.0.4240.183-1) ...
Preparing to unpack .../zlib1g_1%3a1.2.11.dfsg-2ubuntu1.2_amd64.deb ...
Unpacking zlib1g:amd64 (1:1.2.11.dfsg-2ubuntu1.2) over (1:1.2.11.dfsg-2ubuntu1.1) ...
Setting up zlib1g:amd64 (1:1.2.11.dfsg-2ubuntu1.2) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 516750 files and directories currently installed.)
Preparing to unpack .../zlib1g-dev_1%3a1.2.11.dfsg-2ubuntu1.2_amd64.deb ...
Unpacking zlib1g-dev:amd64 (1:1.2.11.dfsg-2ubuntu1.2) over (1:1.2.11.dfsg-2ubuntu1.1) ...
Setting up zlib1g-dev:amd64 (1:1.2.11.dfsg-2ubuntu1.2) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 516750 files and directories currently installed.)
Preparing to unpack .../libldap-common_2.4.49+dfsg-2ubuntu1.4_all.deb ...
Unpacking libldap-common (2.4.49+dfsg-2ubuntu1.4) over (2.4.49+dfsg-2ubuntu1.3) ...
Setting up libldap-common (2.4.49+dfsg-2ubuntu1.4) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 516750 files and directories currently installed.)
Preparing to unpack .../libldap-2.4-2_2.4.49+dfsg-2ubuntu1.4_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.4) over (2.4.49+dfsg-2ubuntu1.3) ...
Setting up libldap-2.4-2:amd64 (2.4.49+dfsg-2ubuntu1.4) ...
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 516750 files and directories currently installed.)
Preparing to unpack .../0-firefox_82.0.2+build1-0ubuntu0.20.04.1_amd64.deb ...
Unpacking firefox (82.0.2+build1-0ubuntu0.20.04.1) over (82.0+build2-0ubuntu0.20.04.1) ...
Preparing to unpack .../1-im-config_0.44-1ubuntu1.3_all.deb ...
Unpacking im-config (0.44-1ubuntu1.3) over (0.44-1ubuntu1.2) ...
Preparing to unpack .../2-libexif12_0.6.21-6ubuntu0.4_amd64.deb ...
Unpacking libexif12:amd64 (0.6.21-6ubuntu0.4) over (0.6.21-6ubuntu0.3) ...
Preparing to unpack .../3-linux-firmware_1.187.4_all.deb ...
Unpacking linux-firmware (1.187.4) over (1.187.3) ...
Preparing to unpack .../4-python3-problem-report_2.20.11-0ubuntu27.11_all.deb ...
Unpacking python3-problem-report (2.20.11-0ubuntu27.11) over (2.20.11-0ubuntu27.10) ...
Preparing to unpack .../5-python3-apport_2.20.11-0ubuntu27.11_all.deb ...
Unpacking python3-apport (2.20.11-0ubuntu27.11) over (2.20.11-0ubuntu27.10) ...
Setting up google-chrome-stable (86.0.4240.193-1) ...
Setting up grub-efi-amd64-signed (1.142.8+2.04-1ubuntu26.6) ...
Installing grub to /boot/efi.
Installing for x86_64-efi platform.
Installation finished. No error reported.
mount: /var/lib/grub/esp: bad option; for several filesystems (e.g. nfs, cifs) you might need a /sbin/mount.<type> helper program.
dpkg: error processing package grub-efi-amd64-signed (--configure):
 installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status 32
Setting up firefox (82.0.2+build1-0ubuntu0.20.04.1) ...
Please restart all running instances of firefox, or you will experience problems.
Setting up linux-firmware (1.187.4) ...
update-initramfs: Generating /boot/initrd.img-5.4.0-52-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-51-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-48-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-45-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-42-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-37-generic
update-initramfs: Generating /boot/initrd.img-5.4.0-33-generic
Setting up python3-problem-report (2.20.11-0ubuntu27.11) ...
dpkg: dependency problems prevent configuration of shim-signed:
 shim-signed depends on grub-efi-amd64-signed | grub-efi-arm64-signed; however:
  Package grub-efi-amd64-signed is not configured yet.
  Package grub-efi-arm64-signed is not installed.

dpkg: error processing package shim-signed (--configure):
 dependency problems - leaving unconfigured
Setting up python3-apport (2.20.11-0ubuntu27.11) ...
Setting up libexif12:amd64 (0.6.21-6ubuntu0.4) ...
Setting up im-config (0.44-1ubuntu1.3) ...
Processing triggers for desktop-file-utils (0.24-1ubuntu3) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Processing triggers for gnome-menus (3.36.0-1ubuntu1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for menu (2.1.47ubuntu4) ...
Errors were encountered while processing:
 grub-efi-amd64-signed
 shim-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)
 


Re: Update Error
« Reply #1 on: November 10, 2020, 10:01:02 PM »
 

diskrod

  • New to Forums
  • *
  • 38
    Posts
  • Country: us
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit

  • CPU: AMD A6-9225 RADEON R4, 5 COMPUTE CORES 2C+3G

  • MEMORY: 4Gb

  • VIDEO CARD: 1366x768
Check out this link to maybe solve your problem.
 


Tags:
 


Download Linux Lite 5.2 today - See Release Announcements